# BuildPhaseFinishEvent

@Incubating
interface BuildPhaseFinishEvent : BuildPhaseProgressEvent, FinishEvent

An event that marks the finish of a build phase.

#### Since

7.6

## Functions

getDescriptor
Link copied to clipboard
abstract fun getDescriptor(): OperationDescriptor
abstract fun getDescriptor(): BuildPhaseOperationDescriptor
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getEventTime
Link copied to clipboard
abstract fun getEventTime(): Long
getResult
Link copied to clipboard
abstract fun getResult(): OperationResult